Loading...
Searching...
No Matches
cmdline::default_reader< T > Struct Template Reference

`#include <cmdline.h>`

## Public Member Functions

T | operator() (const std::string &str)

## Detailed Description

template<class T>
struct cmdline::default_reader< T >

Definition at line 214 of file cmdline.h.

## Member Function Documentation

## operator()()

template<class T>

T cmdline::default_reader< T >::operator() | ( | const std::string & | str | ) |

inline

Definition at line 215 of file cmdline.h.

References cmdline::detail::lexical_cast().

The documentation for this struct was generated from the following file:

- src/autoschedulers/common/cmdline.h